



{% extends 'gestruc/base.html' %}

{% block content %}

<form method="post">
    {% csrf_token %}
    <h2>Etes-vous sûr de vouloir METTRE FIN à l'affectation "{{ object }}" ?</h2>
    <input type="submit" value="Confirmer">
    <a href="{% url 'gestruc:aff_list' %}" class="btn btn-secondary">Cancel</a>
</form>



{% endblock %}
